@charset "utf-8";
/* CSS Document */
@media (min-width: 992px) and (max-width: 1199px) {
.contact-number h3 {font-size: 27px;}
.services ul li a {font-size: 14px;}
.tag-line {font-size: 22px;}

}

@media (min-width: 768px) and (max-width: 991px) {
.contentArea .col-md-8, .contentArea .col-md-4{ width:100%; }
.box-content{ padding:0 0 35px;}
.tag-line {font-size: 18px;}
}


@media (min-width: 481px) and (max-width: 767px) {
.contentArea .col-md-8, .contentArea .col-md-4{ width:100%; }
.box-content{ padding:0 0 35px;}
.tag-line {font-size: 18px;}
header .logo img{ width:300px;}
}

@media (min-width: 290px) and (max-width: 480px) {
.contentArea .col-md-8, .contentArea .col-md-4{ width:100%; }
.box-content{ padding:0 0 35px;}
.tag-line {font-size: 18px;}
header .logo img{ width:280px;}
.page-content p {color: #fff;font-size: 16px;line-height: 28px;margin: 0 0 16px;padding: 0;}
.contact-number h3 {background: rgba(0, 0, 0, 0) url("../img/icon-1.png") no-repeat scroll 0 50% / 40px auto;color: #fff;display: block;font-size: 27px;margin: 0;padding: 15px 0 15px 50px;}
.serviceoffer h3{ font-size:20px;}
.serviceoffer span {background: #000 none repeat scroll 0 0;display: block;float: left;margin: -10px 0 0;padding: 0 14px 0 0;}
footer img{ width:200px;}
footer h4 {color: #fff;font-size: 14px;line-height: 24px;margin: 25px 0 0;padding: 0;}
}


